
/* this makes the vertical scrollbar appear regardless of whether the page needs scrolling or not - don't use this as it puts scroll bars in iframes!
html
	{
		overflow:-moz-scrollbars-vertical;
		overflow-y:scroll;
	}
*/

html,body
	{
		margin: 0px;
		padding: 0px;
		height: 100%;
		/*overflow-x: hidden;*/
	}

body,th,td,p,div,span,input,textarea,select
	{
		font-family: Arial,Sans-Serif;
	}

body,input,textarea,select {
	font-size: 12px;
}

/* Fix position or radio/checkboxes relative to adjacent text */
input[type="radio"],input[type="checkbox"]
{
  vertical-align:middle;
  margin-top:-1px;
	/*padding:2px;
	margin:3px;*/
	margin:1px;
	margin-right:3px;
}



/* This fixed the issue with input boxes with width 100% spanning more than 100% */
input,textarea,select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* This prevents Google Charts axis from being italic */
text{
	font-style:normal;
}

/*
Placeholder style for input fields
*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AAAAAA;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #AAAAAA;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #AAAAAA;
}
:-moz-placeholder { /* Firefox 18- */
  color: #AAAAAA;
}

/* Get rid of rounded corners that some browsers add to input boxes */
.input_no_corners/*,select - doing this on select boxes removes the drop-down arrow! */
	{
		-webkit-appearance: none;
		-webkit-border-radius:0;
		border-radius: 0;
	}

form
	{
		display:inline;
	}

a
	{
		border:0px;
	}

.fix_image_spacing img {
	/*display:table-cell;*/
	display: block;
}

.undo_fix_image_spacing img {
	/*display:table-cell;*/
	display: inline;
}

img
	{
		/*display:block;*/
		border: 0px;
		-ms-interpolation-mode: bicubic;
	}

/*! Gray v1.4.5 (https://github.com/karlhorky/gray) | MIT */
.grayscale {
  /* Firefox 10-34 */
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");

  /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */
  -webkit-filter: grayscale(1);

  /* Firefox 35+ */
  filter: grayscale(1);

  /* IE 6-9 */
  filter: gray;
}

.grayscale.grayscale-fade {
  transition: filter .5s;
}

/* Webkit hack until filter is unprefixed */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .grayscale.grayscale-fade {
    -webkit-transition: -webkit-filter .5s;
    transition:         -webkit-filter .5s;
  }
}

.grayscale.grayscale-off,
.grayscale.grayscale-fade:hover {
  -webkit-filter: grayscale(0);
  filter:         grayscale(0);
}

/* Background element */
.grayscale.grayscale-replaced {
  -webkit-filter: none;
  filter:         none;
}

.grayscale.grayscale-replaced > svg {
  -webkit-transition: opacity .5s ease;
  transition:         opacity .5s ease;
  opacity: 1;
}

.grayscale.grayscale-replaced.grayscale-off > svg,
.grayscale.grayscale-replaced.grayscale-fade:hover > svg {
  opacity: 0;
}


.no_scrollbars{
	overflow-x: hidden;
	overflow-y: hidden;
}

.button
	{
		background-color:#F4F4F4;
		border:1px solid #B2B2B2;
	}

.button_padding
	{
		padding-left:10px;
		padding-right:10px;
	}

.no_enlarge{}

.paragraph_no_bottom{
	margin-bottom:0px;
}


/* PARAGRAPH FIX */

/* decrease the spacing between paragraphs */

#para_small p
	{
		margin:0px 0px 7px 0px;
	}

/*
Resize area

#ResizeableTextArea p{font-size:12px;}
#ResizeableTextArea td{font-size:12px;}
#ResizeableTextArea input{font-size:12px;}
#ResizeableTextArea textarea{font-size:12px;}
#ResizeableTextArea select{font-size:12px;}
#ResizeableTextArea div{font-size:12px;}
*/


/* CURSORS */

label
	{
		cursor:pointer;
		cursor:hand;
	}

.cursor
	{
		cursor:pointer;
		cursor:hand;
	}

.cursor_default
	{
		cursor:default;
	}

.move
	{
		cursor:move
	}



/* BULLET */

ul{
	list-style-type:square;
	margin:0px 0px 5px 25px;
	padding-left:0px;
	}

.bullet_nopadding
	{
		list-style-type:square;
		margin:0px 0px 0px 17px;
		padding-left:0px;
	}

/* FONT SIZES */

.font_ss{font-size:10px;}
.font_s{font-size:11px;}
.font_m{font-size:12px;}
.font_l{font-size:13px;}
.font_ll{font-size:14px;}
.font_lll{font-size:15px;}
.font_llll{font-size:16px;}
.font_lllll{font-size:17px;}
.font_llllll{font-size:18px;}
.font_lllllll{font-size:19px;}
.font_llllllll{font-size:20px;}
.font_lllllllll{font-size:21px;}
.font_22{font-size:22px;}
.font_24{font-size:24px;}
.font_32{font-size:32px;}
.font_35{font-size:35px;}
.font_36{font-size:36px;}

.font_bold{font-weight:bold;}

/* FONT COLOURS */

.font_box_example{color:#AAAAAA;}
.font_grey{color:#666666;}
.font_grey-light{color:#AAAAAA;}
.font_white{color:#FFFFFF;}
.font_purple{color:#333092;}
.font_purple-light{color:#9291C5;}
.font_purple-light-light{color:#ADACD2;}
.font_black{color:#000000;}
.font_yellow{color:#FFFF00;}


/* LINKS */

.no_underline {
	text-decoration: none;
}

.font_white a, .font_white a:link, .font_white a:visited, .font_white a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.font_white a:hover {
	color: #FFFFFF;
	opacity:0.80;
	text-decoration:none;
}

.link_white a, .link_white a:link, .link_white a:visited, .link_white a:active{color:#FFFFFF;text-decoration:none;}
.link_white a:hover{opacity:0.80;text-decoration:none;}

.link_white_underline a, .link_white_underline a:link, .link_white_underline a:visited, .link_white_underline a:active{color:#FFFFFF;}
.link_white_underline a:hover{color:#DDDDDD;}

.link_grey a, .link_grey a:link, .link_grey a:visited, .link_grey a:active{color:#666666;text-decoration:none;}
.link_grey a:hover{color:#949494;text-decoration:none;}

.link_grey-light a, .link_grey-light a:link, .link_grey-light a:visited, .link_grey-light a:active{color:#AAAAAA;text-decoration:none;}
.link_grey-light a:hover{color:#BFBFBF;text-decoration:none;}

.link_links-bar_inactive a, .link_links-bar_inactive a:link, .link_links-bar_inactive a:visited, .link_links-bar_inactive a:active{color:#FFFFFF;text-decoration:none;}
.link_links-bar_inactive a:hover{color:#E6E6E6;text-decoration:none;}

.link_links-bar_active a, .link_links-bar_active a:link, .link_links-bar_active a:visited, .link_links-bar_active a:active{color:#FFFFFF;text-decoration:underline;font-weight:bold;}
.link_links-bar_active a:hover{color:#E6E6E6;text-decoration:underline;font-weight:bold;}

.link_purple-light a, .link_purple-light a:link, .link_purple-light a:visited, .link_purple-light a:active{color:#9291C5;text-decoration:none;}
.link_purple-light a:hover{color:#ADACD2;text-decoration:none;}


/* CAPTURE BOTS */

.bot_capture{display:none;}



/* BACKGROUNDS */

.background_purple{background-color:#333092;}
.background_purple-light{background-color:#EAEAF4;}
.background_grey{background-color:#CECECE;}
.background_white{background-color:#FFFFFF;}
.background_black{background-color:#000000;}

.background_menu_out{background-color:#6C6AB0;}
.background_menu_over{background-color:#605DAA;}


/* Borders */

.border_white {border: 1px solid #FFFFFF;}


/* DISPLAY */

.display_inline
	{
		display:inline;
	}

.display_inline-block
	{
		display:-moz-inline-block;
		display:-moz-inline-box;
		display:inline-block;
	}
		
.display_block
	{
		display:block;
	}


/* ERROR/SUCCESS BOXES */

	.success_box
		{
			color:#009933;
			border:1px solid #00F951;
			background-color:#9BFFBC;
			padding:5px;
			margin-top:5px;
			margin-bottom:5px;
			text-align:center;
		}

	.success_link a, .success_link a:link, .success_link a:visited, .success_link a:active{color:#009933;}
	.success_link a:hover{color:#33AD5C;}

	.SecureBox
		{
			.color:#000000;
			border:1px solid #00F951;
			background-color:#9BFFBC;
			padding:5px;
			margin-top:5px;
		}

	.error_box
		{
			color:#FF0000;
			border:1px solid #FF0000;
			background-color:#FFD2D2;
			padding:5px;
			margin-top:5px;
			margin-bottom:5px;
			text-align:center;
		}

	.error /* this is needed as forms still use the class name "error" for the error box */
		{
			color:#FF0000;
			border:1px solid #FF0000;
			background-color:#FFD2D2;
			padding:5px;
			margin-top:5px;
			margin-bottom:5px;
			text-align:center;
		}

	.error_link a, .error_link a:link, .error_link a:visited, .error_link a:active{color:#FF4040;}
	.error_link a:hover{color:#FF8080;}

	.error_input
		{
			background-color:#FFD2D2;
		}

	.error_button
		{
			color:#FF4040;
			background-color:#FFCECE;
			border:1px solid #FF4040;
			padding:2px;
			padding-left:5px;
			padding-right:5px;
			font-weight:bold;
		}

/*
WYSIWYG editor
*/

.wysiwyg_body	{
	margin: 5px;
}

/*
Comment styles
*/

.comment_email_alerts a, .comment_email_alerts a:link, .comment_email_alerts a:visited, .comment_email_alerts a:active{font-size:11px;color:#999999;text-decoration:none;}
.comment_email_alerts a:hover{font-size:11px;color:#999999;text-decoration:underline;}

.comment_email_reply a, .comment_email_reply a:link, .comment_email_reply a:visited, .comment_email_reply a:active{font-size:11px;color:#666666;text-decoration:none;}
.comment_email_reply a:hover{font-size:11px;color:#666666;text-decoration:underline;}

/*
Shadows
*/

.box_shadow
	{
		-moz-box-shadow: 5px 5px 5px -1px #B9BBB9;
		-webkit-box-shadow: 5px 5px 5px -1px #B9BBB9;
		box-shadow: 5px 5px 5px -1px #B9BBB9;
	}

.box_shadow_above
	{
		-moz-box-shadow: 5px 5px 5px -1px #5B5B5B;
		-webkit-box-shadow: 5px 5px 5px -1px #5B5B5B;
		box-shadow: 0px -3px 5px -1px #000000;
	}

.shadow_bottom_left{background-image:url(/media/images/shadow_box/bottom_left.png);}
.shadow_bottom_middle{background-image:url(/media/images/shadow_box/bottom_middle.png);}
.shadow_bottom_right{background-image:url(/media/images/shadow_box/bottom_right.png);}
.shadow_right_middle{background-image:url(/media/images/shadow_box/right_middle.png);}
.shadow_right_top{background-image:url(/media/images/shadow_box/right_top.png);}


/*
Video overlay box - used by all domains
*/

.overlay_box_video
	{
		border:1px solid #FFFFFF;
		background-color:#333333;
	}


/*
Hide element
*/

.hide_it{display:none;}
.show_it{display:inline;}


/*
Fixed position element
*/

.FixedPositionTop
	{
		z-index:9989;
		position:fixed;
		width:100%;
		top:0px;
		left:0px;
		right:0px;
	}

.FixedPositionBottom
	{
		z-index:9989;
		position:fixed;
		width:100%;
		bottom:0px;
		left:0px;
		right:0px;
	}

/*
Ellipsis - shorten text string by putting a "..." at the end
*/

.TextEllipsis
	{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
	}

/*
Tranparency Levels
*/
.TransparencyLevel10{opacity:0.10;}
.TransparencyLevel15{opacity:0.15;}
.TransparencyLevel25{opacity:0.25;}
.TransparencyLevel30{opacity:0.30;}
.TransparencyLevel50{opacity:0.50;}
.TransparencyLevel75{opacity:0.75;}
.TransparencyLevel80{opacity:0.80;}
.TransparencyLevel85{opacity:0.85;}


.scrollbar-measure {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}

.reverse_string{
	unicode-bidi: bidi-override; 
	direction: rtl; 
}

/*
Hide elements on screen but show elements when printed
*/

@media screen
{
    .no_print{}
    .no_screen{display:none;}
}

/*
Hide elements when printed but show elements on screen
*/

@media print
{
    .no_print{display:none;}
    .no_screen{}
}


/*
Table
*/

.table_none th{
	border: none !important;
}
.table_none td{
	border: none !important;
}
.table_none{
	border-collapse:collapse !important;
}

